{% extends 'base.html' %}


{% load crispy_forms_tags %}

{% block titulo %}
  Adicionar contato
{% endblock titulo %}

{% block conteudo %}


<div class="container">

    <div class="row">

        <aside class="col-sm-10">

                    <h5 class="card-title text-left mb-4 mt-1">Adicionar contato</h5>
                    <hr>
                    <p class="text-success text-left">Preencha os campos abaixo para cadastrar um novo contato.</p>


                    <form method="post" novalidate>

                        {% csrf_token %}

                        <div class="form-row">
                            <div class="form-group col-md-6">
                                 {{ form.nome|as_crispy_field }}
                            </div>
                            <div class="form-group col-md-6">
                                {{ form.email|as_crispy_field }}
                            </div>
                        </div>

                         <div class="form-row">
                            <div class="form-group col-md-6">
                                  {{ form.endereco|as_crispy_field }}
                            </div>
                            <div class="form-group col-md-6">
                                {{ form.cargo|as_crispy_field }}
                            </div>
                        </div>


                        <div class="form-row">
                            <div class="form-group col-md-6">
                                  {{ form.celular|as_crispy_field }}
                            </div>
                            <div class="form-group col-md-6">
                                {{ form.telefone|as_crispy_field }}
                            </div>
                        </div>

                         <div class="form-group">
                            {{ form.sexo|as_crispy_field }}
                        </div>

                     <button type="submit" class="btn btn-primary">Salvar</button>

                    </form>
        </aside>
    </div>
</div>

<br/>

{% endblock conteudo %}